<?php
function QG_Include($params = array()) {
	extract(shortcode_atts(array('file' => 'default'), $params));
	ob_start();
	//include(get_theme_root() . '/' . get_template() . "/$file.php");
	include (ABSPATH . "wp-content/plugins/quotegenerator". "/$file.php");
	return ob_get_clean();
}
?>